### Method

# Adw PreferencesRowget_title_selectable

since: 1.1

#### Declaration [src]

    gboolean
    adw_preferences_row_get_title_selectable (
      AdwPreferencesRow* self
    )

#### Description [src]

Gets whether the user can copy the title from the label.

Available since: 1.1

Gets property | `Adw.PreferencesRow:title-selectable`

#### Return value

Type: `gboolean`

Whether the user can copy the title from the label.